<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000050" label="[DICT.RH.CATEGORIE_SOC_PRO#3]" database="iCTI" swf="CTI_RH_Tablesmanager.swf" swfData="CSP" adminOnly="false" ctiOnly="true" softCode="iCTI_rh"
	helpDokuWIkiDir="rh:vues:parametres:tables" helpDokuWIkiFile="rh000050"  helpFile=""
>
</VUE>
